Please log in or register to view or modify your profile.

RocketTheme Addons

image

System Requirements

The following are required for Syndicate to operate fully:

  • Joomla 1.5.x (latest version)
  • Gantry v3.0.11 or higher
  • PHP 5.2 or higher
  • RokNavMenu Module